body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #0099FF;
	background-image: url(graphics/pozadi.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
}
#layout {
	background-color: #FFFFFF;
	border: 1px solid #0066FF;
}
a:link {
	color: #0000FF;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #0000FF;
}
a:hover {
	text-decoration: none;
	color: #0099FF;
}
a:active {
	text-decoration: underline;
	color: #0099FF;
}
ul {
	font-size: 12px;
	color: #000000;
}
h1 {
	font-size: 14px;
	color: #996633;
	background-color: #FFFFFF;
	text-align: center;
}
h2 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
ol {
	line-height: 30px;
	font-size: 12px;
}
#menu {
	line-height: 25px;
	text-decoration: none;
	font-weight: bold;
	list-style-type: none;
}
.leftmenu {
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	vertical-align: top;
	height: 300px;
	width: 230px;
}
.boldcenter {
	font-weight: bold;
	text-align: center;
}
.italiccolor {
	font-style: italic;
	color: #993333;
}

/* reklamni tabulka */
table.obchody {
	width: 100%;
	text-align: center;
	vertical-align: top;
	padding-top: 20px;
}
hr.linka {
	width: 90%;
}
#menu a:link {
	text-decoration: none;
}#menu a:visited {
	text-decoration: none;
}
td#top {
	width: 800px;
	background-image: url(graphics/back-top.jpg);
}
